{
  "Restriction Data": {
    "stage": "Onyx",
    "itemList": [
      "simpleores:onyx_sword", "simpleores:onyx_gem", "simpleores:onyx_rod", "simpleores:onyx_bow", "simpleores:onyx_pickaxe", "simpleores:onyx_axe", "simpleores:onyx_shovel", "simpleores:onyx_hoe", "simpleores:onyx_shears", "simpleores:onyx_helmet", "simpleores:onyx_leggings", "simpleores:onyx_chestplate", "simpleores:onyx_boots"
    ],
    "blockList": [
	  "simpleores:onyx_ore", "simpleores:onyx_block"
    ],
    "modList": [
    ],
    "exceptionList": [
    ],
    "containerList": [
      "net.minecraft.inventory.container.WorkbenchContainer", "thitemstages.inventoryMenu.CraftingGrid"
    ],
    "dimensionList": [
    ]
  },
  "Settings": {
    "advancedTooltips": "ALWAYS",
    "itemTitle": "You can't use this item yet",
    "pickupDelay": 15,
    "hideInJEI": true,
    "canPickup": false,
    "containerListWhitelist": false,
    "checkPlayerInventory": true,
    "checkPlayerEquipment": true,
    "usableItems": false,
    "usableBlocks": false
  }
}